View Issue Details

IDProjectCategoryView StatusLast Update
0001786XdebugStep Debuggingpublic2020-06-05 15:13
ReporterderickAssigned Toderick 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.0.0devFixed in Version3.0.0dev 
Summary0001786: Remove idekey value fallback to USER/USERNAME environment variable
DescriptionWhen XDEBUG_CONFIG is set, but no "idekey", the idekey's value is selected from the $USER or $USERNAME variable in the current environment.
TagsNo tags attached.
Operating System
PHP Version7.4.0-7.4.4

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-05-22 13:05 derick New Issue
2020-06-01 14:02 derick Summary Remove idekey value fallback to USER environment variable => Remove idekey value fallback to USER/USRENAME environment variable
2020-06-01 14:02 derick Description Updated View Revisions
2020-06-05 12:05 derick Status new => confirmed
2020-06-05 15:13 derick Summary Remove idekey value fallback to USER/USRENAME environment variable => Remove idekey value fallback to USER/USERNAME environment variable
2020-06-05 15:13 derick Assigned To => derick
2020-06-05 15:13 derick Status confirmed => closed
2020-06-05 15:13 derick Resolution open => fixed
2020-06-05 15:13 derick Fixed in Version => 3.0.0dev